CUTTER(1)

NAME
Cutter - GUI for radare2 reverse engineering framework

SYNOPSIS
Cutter [options] <filename>

DESCRIPTION
Cutter is a Qt and C++ GUI for radare2 reverse engineering framework.

OPTIONS

-h, --help
    Displays this help

-v, --version
    Displays version information

-A, --anal=level
    Automatically open file and optionally start analysis. Needs filename to be specified. May be a value between 0 and 2. 0 = no analysis, 1 = aaa, 2 = aaaa (experimental)

--pythonhome=PYTHONHOME
    PYTHONHOME to use for Jupyter

AUTHOR
cutter was written by the Cutter Project <https://github.com/radareorg/cutter>.

This manual page was written by Sebastian Reichel <sre@debian.org>.